.example {
   background-color: var(--col-dark-grey);
   width: 100%;
   height: 100vh;
}

/* .square {
	width: 100%;
	height: 150px;
	background-color: var(--col-light-grey);
	border: 3px solid var(--col-yellow);
} */

.up-button {
	font-size: 20px;
	background: none;
	color:var(--col-yellow);
	border: none;
	transition: all 0.3s;

	position: fixed;
	top: 30px;
	left: 30px;
}

.down-button {
	font-size: 20px;
	background: none;
	color:var(--col-yellow);
	border: none;
	transition: all 0.3s;

	position: fixed;
	top: 64px;
	left: 30px;
}

.top-button {
	font-size: 20px;
	background: none;
	color:var(--col-yellow);
	border: none;
	transition: all 0.3s;

	position: fixed;
	top: 98px;
	left: 30px;
}

.up-button:hover,
.down-button:hover, 
.top-button:hover {
	left: 38px;
	font-weight: 700;
}